Subject: Re: [PATCH 1/5] net: thunderx: switch to pci_alloc_irq_vectors

From: Christoph Hellwig <[email-masked]>
Date: Mon, 27 Mar 2017 19:12:40 +0200

On Mon, Mar 27, 2017 at 09:33:32PM +0530, Sunil Kovvuri wrote:
> How urgent is this ?

I would like to get this into 4.12 to stop people from adding new users of
pci_enable_msix.

> Can we comeup with a proper patch to fix this in couple of weeks, instead of
> going with these untested patches ?

Sure.